@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');


#menichi{
	margin-top: 110px;
	display: flex;
	font-family: "Zen Old Mincho", serif;
}
#menichi .menichi_navi{
	width: 17.7083333vw;
}
#menichi .menichi_main{
	width: calc(100% - 17.7083333vw);
	margin-left: auto;
}

.menichi_navi h2{
	width: 13.75vw;
	margin: 40px auto;
}
.menichi_navi h2 img{
	width: 100%;
	height: auto;
}

.menichi_navi .navilist{
	display: flex;
	flex-direction: row-reverse;
	text-align: center;
	width: 10.9375vw;
	margin: 0 auto;
}

.menichi_navi .navilist li{
	width: 1.0416666vw;
	margin: 0 0.52083333vw;
}
.menichi_navi .navilist li img{
	width: 100%;
	height: auto;
}
.menichi_navi .navilist li a img{
	transition: 0.2s;
}
.menichi_navi .navilist li a:hover img{
	transform: translateY(5px);
}

.mv img{
	width: 100%;
	height: auto;
}

.sec02{
	text-align: center;
	background-color: #F8F6F5;
	padding: 9.375vw 0;
	font-size: 1.25vw;
	line-height: 2.6vw;
	background-image: url(../../img/menichi/sec02-bg.png);
	background-repeat: no-repeat;
	background-position: right 60%;
	background-size: 25.78125vw auto;
}
.sec02 .sec02-btn{
	width: 35.4vw;
	margin: 6.77vw auto;
}
.sec02 .sec02-btn img{
	width: 100%;
	height: auto;
}
.sec02 .sec02-btn a img{
	transition: 0.2s;
}
.sec02 .sec02-btn a:hover img{
	transform: translateY(5px);
}
.sec03{
	position: relative;
	padding: 9.375vw 0;
	font-size: 1.25vw;
	line-height: 2.6vw;
	background-image: url("../../img/menichi/sec03-bg.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.sec03 .photo01{
	position: absolute;
	width: 48.4375vw;
	left:0;
	top:-3.3333vw;
}
.sec03 .photo01 img{
	width: 100%;
	height: auto;
}
.sec03 .photo02{
	position: absolute;
	width: 35.41666vw;
	left:38.541666vw;
	top:39vw;
}
.sec03 .photo02 img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox{
	position: relative;
	margin: 0 7.33333vw 36.625vw auto;
	width: 29vw;
	text-align: center;
}
.sec03 .sec03-txtbox .leftlist{
	display: flex;
	flex-direction: row-reverse;
}
.sec03 .sec03-txtbox .leftlist .ttl{
	width: 2.083333vw;
}
.sec03 .sec03-txtbox .leftlist .ttl img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox .leftlist .menulist{
	display: flex;
	flex-direction: row-reverse;	
}
.sec03 .sec03-txtbox .leftlist .menulist li{
	width: 4.5933333vw;
	margin-right: 1.4vw;
}
.sec03 .sec03-txtbox .leftlist .menulist li img{
	width: 100%;
	height: auto;
}
.sec03 .sec03-txtbox .leftlist .menulist li a img{
	transition: 0.2s;
}
.sec03 .sec03-txtbox .leftlist .menulist li a:hover img{
	transform: translateY(5px);
}

.sec04 {
	background-image: url(../../img/menichi/sec04-bg.png);
	background-size: cover;
	background-position: center center;
	padding: 8.8541666vw;
}
.sec04 .sec04-btn {
	width: 35.416666vw;
	margin: 0 auto;
}
.sec04 .sec04-btn img{
	width: 100%;
	height: auto;
}
.sec04 .sec04-btn a img{
	transition: 0.2s;
}
.sec04 .sec04-btn a:hover img{
	transform: translateY(5px);
}
.sec05 {
	position: relative;
	background: #F8F6F5;
	padding: 8.8541666vw 5.2083333vw;
}
.sec05 .sec05-txtbox{
	width: 22.55vw;
	border-radius: 10px;
	background: #fff;
	padding: 3.125vw;
	display: flex;
	font-size:1.0416666vw;
	line-height: 2.083333vw;
	position: relative;
	z-index: 2;
}
.sec05 .sec05-txtbox .ttl{
	width: 2.0833333vw;
	margin-right: 4.16666vw;
}
.sec05 .sec05-txtbox .ttl img{
	width: 100%;
	height: auto;
}
.sec05 .sec05-txtbox .txt24{
	font-size:1.25vw;
	margin-bottom: 1.5625vw;
}
.sec05 .sec05-map{
	width: 38vw;
	height: 27.39vw;
	position: relative;
	margin-top: -10.9375vw;
	margin-right: 3.125vw;
	margin-left: auto;
	border-radius: 10px;
	z-index: 1;
	
}
.sec05 .sec05-map iframe {
	width: 100%;
	height: 100%;
	border-radius: 10px;
}
.sec06 {
	position: relative;
	background: #F4E9E1;
	padding: 8.8541666vw 5.2083333vw;
}
.sec06 .ttl{
	width: 2.083333vw;
	margin: 0 auto;
	padding-bottom: 5.2083vw;
}
.sec06 .ttl img {
	width: 100%;
	height: auto;
}

.menu-drop {
	padding-top: 1.2083vw;
}

.menu-drop dt {
	background-color: #17225F;
	padding: 20px 35px;
	color: #FFFFFF;
	margin-bottom: 0px;
	position: relative;
	font-size: 22px;
	cursor: pointer;
}
.menu-drop dt:after {
	visibility: visible;
	content:'+';
	top: 50%;
	right: 20px;
	font-weight: bold;
	transform:translate(-50%,-50%);
	position: absolute;
	width: 33px;
	height: 33px;
	background: #fff;
	border-radius: 50%;
	color:#17225F;
	text-align: center;
}
.menu-drop dt.opened:after {	content:'－';
}
.menu-drop dd{
	padding: 0.5208333vw;
	background: #fff;
}
.menu-drop dd a{
	text-decoration: none;
	color:#000;
}
.menu-area{
	font-size:0;
}
.menu-box{
	position: relative;
	width: 20vw;
	margin: 1.30208333vw;
	text-align: center;
	display: inline-block;
	vertical-align: top;
}
.menu-box .photo {
	position: relative;
	margin-bottom: 0.5208333vw;
}
.menu-box .photo img {
	width: 100%;
	height: auto;
}
.menu-box .pdf-icon{
	width: 2.2916666vw;
	position: absolute;
	right:0;
	bottom:0;
}
.menu-box .pdf-icon img{
	width: 100%;
	height: auto;
}
.menu-box .name{
	font-size:0.9375vw;
	font-weight: 800;
}
.menu-box .genryo{
	font-size:0.83333vw;
	font-weight: 400;
}
.menichi-foot{
	position: relative;
}
.menichi-foot:before{
	content: "";
	width: 50%;
	height: 100%;
	position: absolute;
	background: #F4E9E1;
	top:0;
	right:0%;
	z-index: -1;
	
}